package mypackage3 ;
import mypackage1.* ;

/**
   Sample class to test Ant.
   Note the use of import
*/
public class MyClass3 {

   MyClass1 obj ;

   /**
      Constructor. Doesn't need to be public.
      Note that MyClass1 can be used without qualification. 
      @param n initial data
   */
   MyClass3 (int n) {
      obj = new MyClass1(n) ;      
   }


   /**
      Prints out data.
   */
   public void writeThis() {
      obj.callMe() ;
      System.out.println("Method writeThis() in MyClass3 invoked.") ;
   }
}
